SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000212Project pluginBillingpublic2008-11-06 10:292011-08-06 14:14
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0000212: Ring fence money from service
Descriptionwhen the expected number of days is set on a task this should be ring fenced from the service (FRP) balance
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000556)
paulh (administrator)
2009-02-01 15:06

Think this is pretty much completed just need to test some more
User avatar (0000651)
paulh (administrator)
2009-02-22 15:36

Seems to work well

- Issue History
Date Modified Username Field Change
2008-11-06 10:29 paulh New Issue
2008-11-15 12:59 paulh Target Version => 2.1
2008-11-15 13:00 paulh Status new => assigned
2008-11-15 13:00 paulh Assigned To => paulh
2009-02-01 15:06 paulh Note Added: 0000556
2009-02-22 15:36 paulh Note Added: 0000651
2009-02-22 15:36 paulh Status assigned => resolved
2009-02-22 15:36 paulh Resolution open => fixed
2009-02-22 15:36 paulh Fixed in Version => 2.1
2011-08-06 14:14 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker